.sitemap{
    text-align: center;
    font-size: 12px;
    color: #000000;
    margin: 10px 0;
}

.content-sitemap{}

.content-sitemap ul,
.content-sitemap ul li{
    margin: 0;
    padding: 0;
    list-style-type: none;
}

.content-sitemap ul{
    padding-left: 20px;
}
.content-sitemap ul li{}

.content-sitemap ul li a{}


html.quick-site .wrapper.layout footer.layout .counter {
    top: 44px;
}

html.quick-site .wrapper.layout footer.layout .copyright {
    right: 2px;
}
html.quick-site .wrapper.layout footer.layout .author {
    right: 2px;
}

#top {
    bottom: 25px;
    cursor: pointer;
    display: none;
    font-size: 25px;
    position: fixed;
    right: 25px;
    background: #72B10F;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    color: #fff;
}
#top i {
    margin-top: 10px;
    margin-left: 13px;
}

.special-widget-wrap{}
.special-widget{
    text-align: center;
    margin-top: 5px;
}
.special-widget a{
    font-size: 20px;
    text-transform: uppercase;
}
.special-widget a.to-special-on{}
.special-widget a.to-special-off{}


.success{
    font-size: 24px;
    text-align: center;
}

.reviews-list-wrap{
    margin-top: 20px;
}
.reviews-list{}
.reviews-list .reviews-item{
    font-size: 14px;
    margin-bottom: 20px;
}
.reviews-list .reviews-item .title-info{
    font-weight: bold;
}
.reviews-list .reviews-item .title-info span{}
.reviews-list .reviews-item .text{}